* {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
}

nav {
    width: 220px;
    margin: auto;
}

button {
    font-size: 20px;
    margin: 10px;
    width: 30px;
}

.container {
    padding: 50px 0;
    width: 100%;
/*    border: 1px solid orange;*/
}

.wrapper {
    border: 1px solid black;
    margin: auto;
    display: inline-flex;
    justify-content: space-between;
    width: 220px;
    height: 50px;
}

span {
    vertical-align: top;
    color: green;
    font-size: 40px;
}